Name: process-cpp
Bug-Database: https://gitlab.com/ubports/development/core/lib-cpp/process-cpp/issues
Bug-Submit: https://gitlab.com/ubports/development/core/lib-cpp/process-cpp/issues/new
Donation: https://ubports.com/donate
Repository: https://gitlab.com/ubports/development/core/lib-cpp/process-cpp
Repository-Browse: https://gitlab.com/ubports/development/core/lib-cpp/process-cpp
